.head-review {
	border-bottom: 1px dotted #ccc;
}

.leftspace-review {
	float: left;
	padding-right: 10px; 
}

.rightspace-review {
	float: right; 
	padding-left: 10px; 
}

.cover-review {
	float: left;
	padding-top: 10px; 
	margin-right: 10px; 
	border-top: 1px dotted #ccc; 
}

.fazit-review {
	padding-top: 10px; 
	border-top: 1px dotted #ccc; 
}

.title-review {
	font-weight: bold; 
	font-size: 13px; 
	color: #666;
}

.probox-review {
	border-top: 1px dotted #ccc; 
	padding-top: 10px; 
	color: #05b701;
}

.kontrabox-review {
	padding-top: 10px; 
	color: #d72800;
}